@font-face { font-family: 'BenguiatGot Bk BT'; font-display: swap; src: local('☺'), url('../style/fonts/TT0459M.TTF') format('truetype'); }
@font-face { font-family: 'BenguiatGot Bk BT'; font-display: swap; src: local('☺'), url('../style/fonts/TT0460M.TTF') format('truetype'); font-style: italic; }
@font-face { font-family: 'BenguiatGot Bk BT'; font-display: swap; src: local('☺'), url('../style/fonts/TT0463M.TTF') format('truetype'); font-weight: bold; }
@font-face { font-family: 'BenguiatGot Bk BT'; font-display: swap; src: local('☺'), url('../style/fonts/TT0464M.TTF') format('truetype'); font-weight: bold; font-style: italic; }
@font-face { font-family: 'Benguiat Gothic'; font-display: swap; src: local('☺'), url('../style/fonts/benguiat-gothic.ttf') format('truetype'); }
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 110px auto 50px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 15.917px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px 16px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 38 / 62; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 38 / 62; grid-row: 2 / 3; }
#imPageRow_1 { display: block; grid-column: 2 / 74; grid-row: 1 / 2; }
#imPageRow_2 { display: block; grid-column: 2 / 74; grid-row: 2 / 3; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imTextObject_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imTextObject_03 { width: 100%; }
#imHeader_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 24px; }
#imHeader_imTextObject_03_tab0 div { line-height: 24px; }
#imHeader_imTextObject_03_tab0 .imHeading1 { line-height: 72px; }
#imHeader_imTextObject_03_tab0 .imHeading2 { line-height: 56px; }
#imHeader_imTextObject_03_tab0 .imHeading3 { line-height: 48px; }
#imHeader_imTextObject_03_tab0 .imHeading4 { line-height: 40px; }
#imHeader_imTextObject_03_tab0 .imHeading5 { line-height: 36px; }
#imHeader_imTextObject_03_tab0 .imHeading6 { line-height: 32px; }
#imHeader_imTextObject_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imHeader_imTextObject_03_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imHeader_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_03_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imHeader_imTextObject_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imHeader_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imHeader_imTextObject_03_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imHeader_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_03_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imHeader_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_03_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imHeader_imTextObject_03_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imHeader_imTextObject_03_tab0 img.fleft { margin-inline-end: 15px; }
#imHeader_imTextObject_03_tab0 img.fright { margin-inline-start: 15px; }
#imHeader_imTextObject_03_tab0 .imTALeft { text-align: start; }
#imHeader_imTextObject_03_tab0 .imTARight { text-align: end; }
#imHeader_imTextObject_03_tab0 .imTACenter { text-align: center; }
#imHeader_imTextObject_03_tab0 .imTAJustify { text-align: justify; }
#imHeader_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_03_tab0 .imStrike { text-decoration: line-through; }
#imHeader_imTextObject_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imHeader_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_03_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imHeader_imTextObject_03_tab0 .lh1 { line-height: 1; }
#imHeader_imTextObject_03_tab0 .fs36lh1 { vertical-align: baseline; font-size: 36pt; line-height: 48px; }
#imHeader_imTextObject_03_tab0 .cf1 { color: rgb(255, 255, 255); }
#imHeader_imTextObject_03_tab0 .ff1 { font-family: 'Benguiat Gothic'; }
#imHeader_imTextObject_03 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imHeader_imTextObject_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imHeader_imTextObject_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imHeader_imTextObject_03 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imHeader_imTextObject_03 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_01 { width: 100%; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_01_tab0 div { line-height: 24px; }
#imFooter_imTextObject_01_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_01_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_01_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_01_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_01_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_01_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_01_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_01_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_01_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_01_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_01_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_01_tab0 .fs9lh1-5 { vertical-align: baseline; font-size: 9pt; line-height: 18px; }
#imFooter_imTextObject_01_tab0 .ff1 { font-family: 'BenguiatGot Bk BT'; }
#imFooter_imTextObject_01_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_01 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_01 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_03 { width: 100%; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_03_tab0 div { line-height: 24px; }
#imFooter_imTextObject_03_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_03_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_03_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_03_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_03_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_03_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_03_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_03_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_03_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_03_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_03_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_03_tab0 .fs9lh1-5 { vertical-align: baseline; font-size: 9pt; line-height: 18px; }
#imFooter_imTextObject_03_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_03 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_03 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_03 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_04 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imFooter_imObjectImage_04 #imFooter_imObjectImage_04_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_05 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_05 { width: 100%; }
#imFooter_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_05_tab0 div { line-height: 24px; }
#imFooter_imTextObject_05_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_05_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_05_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_05_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_05_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_05_tab0 .imHeading6 { line-height: 32px; }
#imFooter_imTextObject_05_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_05_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_05_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_05_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_05_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_05_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imFooter_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_05_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_05_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_05_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_05_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_05_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_05_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_05_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_05_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_05_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_05_tab0 .fs9lh1-5 { vertical-align: baseline; font-size: 9pt; line-height: 18px; }
#imFooter_imTextObject_05_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_05 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_05 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_05 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_05 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_05 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
.imPageRow { position: relative;  }
#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_6_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imTextObject_6_02 { width: 100%; }
#imTextObject_6_02 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTextObject_6_02_tab0 div { line-height: 24px; }
#imTextObject_6_02_tab0 .imHeading1 { line-height: 72px; }
#imTextObject_6_02_tab0 .imHeading2 { line-height: 56px; }
#imTextObject_6_02_tab0 .imHeading3 { line-height: 48px; }
#imTextObject_6_02_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_6_02_tab0 .imHeading5 { line-height: 36px; }
#imTextObject_6_02_tab0 .imHeading6 { line-height: 32px; }
#imTextObject_6_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_6_02_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_6_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_02_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imTextObject_6_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_6_02_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imTextObject_6_02_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imTextObject_6_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_02_tab0 table th { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; text-align: start;  }
#imTextObject_6_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 10px; margin: 0; vertical-align: middle; }
#imTextObject_6_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_02_tab0 .inline-block { display: inline-block; }
#imTextObject_6_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_02_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imTextObject_6_02_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imTextObject_6_02_tab0 img.fleft { margin-inline-end: 15px; }
#imTextObject_6_02_tab0 img.fright { margin-inline-start: 15px; }
#imTextObject_6_02_tab0 .imTALeft { text-align: start; }
#imTextObject_6_02_tab0 .imTARight { text-align: end; }
#imTextObject_6_02_tab0 .imTACenter { text-align: center; }
#imTextObject_6_02_tab0 .imTAJustify { text-align: justify; }
#imTextObject_6_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_02_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_6_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_6_02_tab0 .imVt { vertical-align: top; }
#imTextObject_6_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_02_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imTextObject_6_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imTextObject_6_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_6_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_6_02 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_6_02 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectForm_6_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectForm_6_01 { width: 100%; }
.imObjectForm_1_tip { position: absolute; inset-inline-end: 0px; width: 20px; }
#imObjectForm_1_form { position: relative; width: 100%; margin: 0px; padding: 0px; text-align: start; font-family: BenguiatGot Bk BT, sans serif; font-size: 11pt; font-weight: normal; font-style: normal; }
#imObjectForm_1_form label, #imObjectForm_1_form .checkbox, #imObjectForm_1_form .radiobutton, #imObjectForm_1_form option.label_option { opacity: 1; color: rgba(255, 255, 255, 1); font-family: BenguiatGot Bk BT, sans serif; font-size: 11pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_1_form ::placeholder { opacity: 1; color: rgba(255, 255, 255, 1); font-family: BenguiatGot Bk BT, sans serif; font-size: 11pt; font-weight: normal; font-style: normal; -webkit-text-size-adjust: 100%; }
#imObjectForm_1_form label { text-align: start; padding-block: 1px; padding-inline: 0px; }
#imObjectForm_1_form fieldset { margin: 0px; padding-block: 8px 0px; padding-inline: 0px; }
#imObjectForm_1_form fieldset.first { margin: 0px; padding: 0px; }
#imObjectForm_1_form div.legend { margin-bottom: 8px; font-family: BenguiatGot Bk BT, sans serif; font-size: 11pt;}
#imObjectForm_1_form input[type=text], #imObjectForm_1_form input[type=password], #imObjectForm_1_form input[type=file], #imObjectForm_1_form input[type=tel], #imObjectForm_1_form input[type=date], #imObjectForm_1_form input[type=number], #imObjectForm_1_form input[type=email], #imObjectForm_1_form input[type=url], #imObjectForm_1_form select, #imObjectForm_1_form textarea, #imObjectForm_1_form span.textarea { resize: none; margin-block: 2px; margin-inline: 0px; color: rgba(0, 0, 0, 1); border-style: solid; border-width: 1px;  border-color: rgba(159, 171, 176, 1); background-color: rgba(243, 243, 243, 1); font-family: BenguiatGot Bk BT, sans serif; font-size: 11pt; font-weight: normal; font-style: normal; padding-block: 5px; padding-inline: 10px; border-radius: 1px;  box-shadow: 2px 2px 2px #bbb inset; transition: all 200ms ease; }
#imObjectForm_1_form select { padding-block: 4px; padding-inline: 10px; }
#imObjectForm_1_form input[type="checkbox"], #imObjectForm_1_form input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_1_form input.imFormFocus, #imObjectForm_1_form select.imFormFocus, #imObjectForm_1_form textarea.imFormFocus, #imObjectForm_1_form span.textarea.imFormFocus { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 224, 1); border-color: rgba(159, 171, 176, 1);}
#imObjectForm_1_form input[type="checkbox"].imFormFocus, #imObjectForm_1_form input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_1_form input.imFormMark, #imObjectForm_1_form textarea.imFormMark, #imObjectForm_1_form span.textarea.imFormMark, #imObjectForm_1_form select.imFormMark { color: rgba(0, 0, 0, 1); background-color: rgba(255, 255, 255, 1); border-color: rgba(255, 0, 0, 1); }
#imObjectForm_1_form input[type="submit"], #imObjectForm_1_form input[type="button"], #imObjectForm_1_next, #imObjectForm_1_prev, #imObjectForm_1_submit {-webkit-appearance: none;cursor: pointer;color: rgba(255, 255, 255, 1); border: solid; border-block-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-inline-color: rgba(55, 71, 79, 1) rgba(55, 71, 79, 1); border-width: 0px;  background-color: transparent;font-family: BenguiatGot Bk BT, sans serif;font-size: 11pt; font-weight: normal; font-style: normal;border-radius: 3px;  box-shadow: none;padding-block: 5px; padding-inline: 10px; margin-inline-start: 0px; }
#imObjectForm_1_form input[type="submit"]:disabled, #imObjectForm_1_form input[type="button"]:disabled, #imObjectForm_1_next:disabled, #imObjectForm_1_prev:disabled, #imObjectForm_1_submit:disabled { opacity: .5; cursor: default; }#imObjectForm_1_prot { display: none; }
#imObjectForm_1_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; float: inline-start; box-sizing: border-box; padding-inline-start: 0px; margin: 0px; padding-top: 0px; padding-bottom: 2px; }
.imObjectFormFieldContainer.centered { display: flex; align-items: center; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-inline-end: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0px; }
#imObjectForm_1_1_container { position: relative; width: 100%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_1_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_1_1_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_1 { box-sizing: border-box; width: 100%; height: 70px; }
#imObjectForm_1_2_container { position: relative; width: 100%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_1_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_1_2_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_3_container { position: relative; width: 100%; padding-inline-end: 10px; clear: left; clear: inline-start; }
#imObjectForm_1_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 2px 0; padding-inline-start: 0px; padding-inline-end: 0px; }
#imObjectForm_1_3_field { position: relative; float: left; float: inline-start; display: flex; box-sizing: border-box; width: 100%; padding-top: 2px; padding-bottom: 2px; direction: ltr; }
#imObjectForm_1_3 { box-sizing: border-box; width: 100%; }
#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_2 { grid-template-rows: [row-content] auto ; }
#imTextObject_6_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
#imCell_1 { grid-template-rows: [row-content] auto ; }
#imObjectForm_6_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imHeader_imMenuObject_02_wrapper { position: absolute; top: 70px; inset-inline-start: 436px; width: 716px; height: 30px; text-align: center; z-index: 1002;  }
#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imHeader_imMenuObject_02_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imHeader_imMenuObject_02_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_02_container > ul > li {position: relative;margin-inline-start: 5px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper, #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 120px; height: 50px; padding-block: 0px; padding-inline: 3px; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper:has(:focus-visible), #imHeader_imMenuObject_02_container > ul > li > div > .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_02 .hamburger-button {cursor: pointer; width: 50px; height: 50px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_02 .hamburger-bar { margin: 5px auto; width: 65%; height: 5px; background-color: rgba(255, 255, 255, 1); display: block; }
#imHeader_imMenuObject_02 .label-inner-wrapper, #imHeader_imMenuObject_02 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_02_container > ul > li .label, #imHeader_imMenuObject_02 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_02 .hamburger-button {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 .hamburger-button .label, #imHeader_imMenuObject_02 .hamburger-button button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: underline;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(37, 58, 88, 1);font-weight: normal;}
#imHeader_imMenuObject_02 .imLevel { cursor: default; }
#imHeader_imMenuObject_02-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_02 { text-align: start; }
/* Level menu background */
#imHeader_imMenuObject_02 ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_02 ul ul li {position: relative;margin-bottom: 1px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_02 .multiple-column > ul {max-width: 126px;}
#imHeader_imMenuObject_02 ul ul li:last-child {margin-bottom: 0px; }
#imHeader_imMenuObject_02 ul ul .label-wrapper { display: block; overflow: hidden; width: 120px; height: 22px; padding-block: 0px; padding-inline: 3px; }
#imHeader_imMenuObject_02 ul ul .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_02 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_02 ul ul .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul .label-wrapper .label, #imHeader_imMenuObject_02 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(232, 83, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(232, 83, 0, 1);font-weight: bold;}
/* Level menu separator button style */
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper {background-color: rgba(211, 211, 211, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_02 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(169, 169, 169, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_02 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'BenguiatGot Bk BT';font-size: 11pt;font-style: normal;text-decoration: none;text-align: start; color: rgba(232, 83, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_02 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_02 .multiple-column {position: absolute; z-index: 2;inset-inline-start: 0px; }
#imHeader_imMenuObject_02 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_02 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_02_container > ul > li > ul {position: absolute;
top: 50px;
}
#imHeader_imMenuObject_02_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-left { inset-inline-end: 126px; }
#imHeader_imMenuObject_02_container > ul > li > ul.open-right { inset-inline-start: 126px; }
#imHeader_imMenuObject_02_container > ul > li > ul ul, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 126px; }
#imHeader_imMenuObject_02_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_02_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 126px; }
#imHeader_imMenuObject_02 ul > li > ul, #imHeader_imMenuObject_02 .multiple-column { display: none; }
#imHeader_imMenuObject_02_container > ul > li:nth-child(5n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imHeader_imMenuObject_02_container > ul > li:nth-child(n+6) {
margin-top: 5px; 
}
#imHeader_imMenuObject_02-menu-opened { display: none; }
#imHeader_imMenuObject_02 .hamburger-component { display: none; }
#imHeader_imTextObject_03_wrapper { position: absolute; top: 50px; inset-inline-start: 20px; width: 410px; height: 68px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_3 { grid-template-rows: [row-content] auto ; }
#imHeader_imTextObject_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imFooter_imTextObject_01_wrapper { position: absolute; top: 10px; inset-inline-start: 930px; width: 210px; height: 30px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imTextObject_03_wrapper { position: absolute; top: 10px; inset-inline-start: 10px; width: 300px; height: 30px; text-align: center; z-index: 1003; overflow: hidden; }
#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imObjectImage_04_wrapper { position: absolute; top: 4px; inset-inline-start: 794px; width: 130px; height: 41px; text-align: center; z-index: 1004; overflow: hidden; }
#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_4 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectImage_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imTextObject_05_wrapper { position: absolute; top: 10px; inset-inline-start: 579px; width: 210px; height: 30px; text-align: center; z-index: 1005; overflow: hidden; }
#imFooter_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_5 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_05 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imPage.without-id_animation-in-progress { overflow: hidden }
